var system=require("../../system")
var settings=require("../../../config/settings");
const CtlBase = require("../ctl.base");
const uuidv4 = require('uuid/v4');
class ArticleCtl extends CtlBase{
   constructor(){
     super(CtlBase.getServiceName(ArticleCtl));
     //this.appS=system.getObject("service.appSve");
   }

   async  findById(q,oid){
      return super.findById(Number(oid.id));
   }
}
module.exports=ArticleCtl;
